/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 05-dic-2019, 18:33:53
    Author     : angeles
*/
h3.subsection-header {
    font-size: 16px;
    /*padding-bottom: 15px;
    border-bottom: 1px solid gray;*/
    font-weight: bold;
    /*border-right: 1px solid gray;*/ }

.section-list-title {
    font-size: 15px;
    color: #2B3B46;
    line-height: 16px;
    /*text-transform: lowercase;*/
    margin: 10px 0; 
}
.section-list-title::first-letter {
    text-transform: uppercase;
}
.transform-string{
    text-transform: lowecase;
}
.section-list-item {
    font-size: 18px;
    color: #eb0029;
    line-height: 34px;
    padding-left: 10px;
}

.row {
    margin-right: 0;
    margin-left: 5px; 
}

.panel-detalle-heading a {
    display: block; 
}
        
.panel-accor-detalle{
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    text-align: left;
    padding: 10px;
    margin-bottom: 20px; 
    border-radius: 3px;
}  
.panel-accor-detalle > .panel-heading{
    border-bottom: 1px solid #f3f3f3;
}
.panel-color-gray{
    background-color: #f9fafb;
}

.panel-title-detalle{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
}

.background-panel{
    margin: 15px;
}

.background-color-panel{ 
    border-radius: 3px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

#container-barra-progress{
    width: 100%;
    padding: 0;
    display: table;
    font-size: 13px;
}

#row-barra-progress  {
    display: table-row;
}

.cell-barra-progress{
    display: table-cell;    
    padding: 3px;
    text-align: center;
}

.cell-barra-progress p{
    color:#2aa632; 
    font-style: italic;
    margin-bottom: 0;
    font-size: 12;
}

.cell-barra-progress1{
    width: 10%;
    display: table-cell;    
    padding: 10px;
}
#progressBar {
    height: 13px;
    background-color: #d3f0be;
    border-radius: 5px;   
    font-size: 9px;
}
#progressBar div {
    height: 13px;
    color: #fff;
    text-align: right;
    /* line-height: 20px; same as #progressBar height if we want text middle aligned */
    width: 0;
    background-color: #2aa632;
    border-radius: 5px;
}

.cell-barra-progress p.new-comment{
    color: #eb0029;
    font-style: normal;
}

.parpadea {

    animation-name: parpadeo;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: 4;

    -webkit-animation-name:parpadeo;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 4;
}

@-moz-keyframes parpadeo{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes parpadeo {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

.new-comment-parpadea { 
    -webkit-animation: new-comment-parpadea 1s linear 3; /* Safari 4+ */
    -moz-animation:    new-comment-parpadea 1s linear 3; /* Fx 5+ */
    -o-animation:      new-comment-parpadea 1s linear 3; /* Opera 12+ */
    animation:         new-comment-parpadea 1s linear 3; /* IE 10+ */
}
@-webkit-keyframes new-comment-parpadea{
    from { background-color:#FBF6C0; border-bottom: 1px #f5f5f5;}
    to { background-color: inherit;}
}
@-moz-keyframes new-comment-parpadea{
    from { background-color:  #FBF6C0; border-bottom: 1px #f5f5f5;}
    to { background-color: inherit;}
}
@-o-keyframes new-comment-parpadea {
    from { background-color:  #FBF6C0; border-bottom: 1px #f5f5f5;}
    to { background-color: inherit;}
}
@keyframes new-comment-parpadea {
    from { background-color:  #FBF6C0; border-bottom: 1px #f5f5f5;}
    to { background-color: inherit;}
}


@media (max-width: 1335px) {
    #container-barra-progress{
        width: 100%;
        padding: 0;
        display: table;
        font-size: 10px;
    }

    #row-barra-progress  {
        display: table-row;
    }
    .parent {
        width: 100%;
        overflow-x: auto;
    }

    .parent > .content-wrapper {
        display: inline-block;
        min-width: 100%;
    }

    .parent > .content-wrapper > .child {
        white-space: normal;
    }
    .cell-barra-progress{
        text-align: center;
        display: table-cell;
        /*display: inline-table; width: 50%;*/
        padding: 10px!important;
    }

    .cell-barra-progress1{
        display: table-cell;
        /*display: inline-table; width: 50%;*/
        padding: 10px;
    }
    #progressBar {
        width: 100%;
        height: 13px;
    }
}

@media (min-width: 768px) and (max-width: 990px) {   
    #container-barra-progress{
        width: 100%;
        padding: 0;
        display: table;
        font-size: 10px;
    }

    #row-barra-progress  {
        display: table-row;
    }

    .cell-barra-progress{
        display: table-cell;
        /*display: inline-table; width: 33%;*/
        padding: 10px;
    }

    .cell-barra-progress1{
        display: table-cell;
        /*display: inline-table; width: 33%;*/
        padding: 10px;
    }
    #progressBar {
        width: 100%;
        height: 13px;
    }
}

/*Tamaño completo de modal validacion documental*/
.modal-tamanio-valdoc{
    width: 85% !important;
    height: 75%;
}

.modal-tamanio-poliza{
    width: 80% !important;
}


/*Inicia el estilo para el modal de validacion documental*/
.color-detalleDoc{
    background-color:#f9fafb;
    border-radius: 3px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.separate-checkbox{
    margin-right: 15px;
}

.cotejo-span{
    color:#eb0029;
    border-bottom: 1px solid #EB0029 ;
}
/*Termina el estilo para el modal de validacion documental*/


/*Efecto slide para div*/

.animated-fadeInRight{
    -webkit-animation-duration:2s;
    animation-duration:2s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both
}

@-webkit-keyframes fadeInRight{
    0%{
        opacity:0;
        -webkit-transform:translateX(200px);
        transform:translateX(200px)
    }
    100%{
        opacity:1;
        -webkit-transform:translateX(0);
        transform:translateX(0)
    }
}
@keyframes fadeInRight{
    0%{
        opacity:0;
        -webkit-transform:translateX(200px);
        -ms-transform:translateX(200px);
        transform:translateX(200px)
    }
    100%{
        opacity:1;
        -webkit-transform:translateX(0);
        -ms-transform:translateX(0);
        transform:translateX(0)
    }
}
.fadeInRight{
    -webkit-animation-name:fadeInRight;
    animation-name:fadeInRight
}
/*termina el efecto slide div*/


.link {
    color: #eb0029;
    cursor: pointer;
    font-weight: 400;
    text-decoration: none;
}
.link--arrowed {
    display: inline-block;
    height: 2rem;
    line-height: 2rem;
}
.link--arrowed .arrow-icon {
    position: relative;
    top: -1px;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
    vertical-align: middle;
}
.link--arrowed .arrow-icon--circle {
    transition: stroke-dashoffset 0.3s ease;
    stroke-dasharray: 95;
    stroke-dashoffset: 95;
}
.link--arrowed:hover .arrow-icon {
    transform: translate3d(5px, 0, 0);
}
.link--arrowed:hover .arrow-icon--circle {
    stroke-dashoffset: 0;
}
.link--arrowed > svg{
    height: 32px;
    width: 64px;
}

/*Style notifications alert bar*/
@keyframes slide-show {
    to {
        transform: translateY(0);
    }
}

.bar-top {
    z-index: 100;
    display: flex;
    align-items: center;
    padding: 10px;
    color: #fff;
    line-height: 1.3;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    transform: translateY(-100%);
}
.bar-top.do-show {
    animation: slide-show 1s forwards, slide-show 1s reverse forwards 3s;
}
 .bar-top[data-notification-status="notice"] {
	 background-color: #29b6f6;
}
 .bar-top[data-notification-status="notice"]:before {
	 content: '';
	 display: block;
	 width: 30px;
	 height: 30px;
	 min-width: 30px;
	 margin-right: 20px;
	 background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M12 3.984c4.407 0 8.016 3.609 8.016 8.016 0 4.406-3.608 8.016-8.016 8.016S3.984 16.407 3.984 12 7.593 3.984 12 3.984m0-2C6.478 1.984 1.984 6.477 1.984 12c0 5.521 4.493 10.016 10.016 10.016S22.016 17.522 22.016 12c0-5.523-4.495-10.016-10.016-10.016zm0 2c4.407 0 8.016 3.609 8.016' fill='%23077CB1'/%3E%3Cpath d='M11.016,6.984V9h1.968V6.984H11.016z M11.016,17.016h1.968v-6h-1.968V17.016z' fill='%23077CB1'/%3E%3C/svg%3E") center / cover no-repeat;
}
 .bar-top[data-notification-status="warning"] {
	 background-color: #fd4850;
}
 .bar-top[data-notification-status="warning"]:before {
	 content: '';
	 display: block;
	 width: 30px;
	 height: 30px;
	 min-width: 30px;
	 margin-right: 20px;
	 background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M12 3.984c4.407 0 8.016 3.609 8.016 8.016 0 4.406-3.608 8.016-8.016 8.016S3.984 16.407 3.984 12 7.593 3.984 12 3.984m0-2C6.478 1.984 1.984 6.477 1.984 12c0 5.521 4.493 10.016 10.016 10.016S22.016 17.522 22.016 12c0-5.523-4.495-10.016-10.016-10.016zm0 2c4.407 0 8.016 3.609 8.016' fill='%23ffffff'/%3E%3Cpath d='M11.016,17.016h1.968V15h-1.968V17.016z M11.016,6.983v6.001h1.968V6.983H11.016z' fill='%23ffffff'/%3E%3C/svg%3E") center / cover no-repeat;
}
 .bar-top[data-notification-status="error"] {
	 background-color: #ef5350;
}
 .bar-top[data-notification-status="error"]:before {
	 content: '';
	 display: block;
	 width: 30px;
	 height: 30px;
	 min-width: 30px;
	 margin-right: 20px;
	 background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M12 3.984c4.407 0 8.016 3.609 8.016 8.016 0 4.406-3.608 8.016-8.016 8.016S3.984 16.407 3.984 12 7.593 3.984 12 3.984m0-2C6.478 1.984 1.984 6.477 1.984 12c0 5.521 4.493 10.016 10.016 10.016S22.016 17.522 22.016 12c0-5.523-4.495-10.016-10.016-10.016zm0 2c4.407 0 8.016 3.609 8.016' fill='%23C61512'/%3E%3Cpath d='M13.406,12l2.578,2.578l-1.406,1.406L12,13.406l-2.578,2.578l-1.406-1.406L10.594,12L8.016,9.421l1.406-1.405L12,10.593 l2.578-2.577l1.406,1.405L13.406,12z' fill='%23C61512'/%3E%3C/svg%3E") center / cover no-repeat;
}
 .bar-top[data-notification-status="success"] {
	 background-color: #66bb6a;
}
 .bar-top[data-notification-status="success"]:before {
	 content: '';
	 display: block;
	 width: 30px;
	 height: 30px;
	 min-width: 30px;
	 margin-right: 20px;
	 background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M12 3.984c4.407 0 8.016 3.609 8.016 8.016 0 4.406-3.608 8.016-8.016 8.016S3.984 16.407 3.984 12 7.593 3.984 12 3.984m0-2C6.478 1.984 1.984 6.477 1.984 12c0 5.521 4.493 10.016 10.016 10.016S22.016 17.522 22.016 12c0-5.523-4.495-10.016-10.016-10.016zm0 2c4.407 0 8.016 3.609 8.016' fill='%23ffffff'/%3E%3Cpath d='M10.477,13.136l5.085-5.085l1.406,1.406l-6.492,6.492l-3.446-3.445l1.406-1.406L10.477,13.136z' fill='%23ffffff'/%3E%3C/svg%3E") center / cover no-repeat;
}

 .bar-top[data-notification-status="question"] {
	 background-color: #8d6e63;
}
 .bar-top[data-notification-status="question"]:before {
	 content: '';
	 display: block;
	 width: 30px;
	 height: 30px;
	 min-width: 30px;
	 margin-right: 20px;
	 background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M12 3.984c4.407 0 8.016 3.609 8.016 8.016 0 4.406-3.608 8.016-8.016 8.016S3.984 16.407 3.984 12 7.593 3.984 12 3.984m0-2C6.478 1.984 1.984 6.477 1.984 12c0 5.521 4.493 10.016 10.016 10.016S22.016 17.522 22.016 12c0-5.523-4.495-10.016-10.016-10.016zm0 2c4.407 0 8.016 3.609 8.016' fill='%23513F38'/%3E%3Cpath d='M12.001,6.314h-0.002c-1.996,0-3.609,1.614-3.609,3.609h1.784c0-0.977,0.85-1.784,1.826-1.784 c0.977,0,1.827,0.807,1.827,1.784c0,1.826-2.718,1.614-2.718,4.544h1.784c0-2.038,2.717-2.294,2.717-4.544 C15.609,7.928,13.997,6.314,12.001,6.314z M11.109,17.186h1.784v-1.826h-1.784V17.186z' fill='%23513F38'/%3E%3C/svg%3E") center / cover no-repeat;
}
 .bar-top[data-notification-status="plain"] {
	 background-color: #333;
}
.grid-container {
    display: grid;
    grid-template-columns: 1;
    padding: 10px;
}
.grid-item {
    padding: 10px;
}

.size-100-width{
    width: 100%
}

a.sms{
    color: #eb0029 !important;
}

/* --- botonera --- */
.botonera-rapadding-right {
    padding-right: 8.5em !important;
}

.botonera-responsive{
    display: flex !important;
    width: auto !important;
}
.botonera-container{
    float: right;
    position: relative
}
.botonera{
    position:fixed;
    box-shadow: 3px 3px 3px 3px #888888;
    border-radius: 10px;
    width: 170px;
    right: 20px;
    top: 95px;
}
.btn-botonera {
    color: white !important;
    background-color: #eb0029;
}

.btn-botonera:hover {
    color: white !important;
}

#div-btn-bitacora{
    padding-bottom: 10px;
}

@media (min-width: 1171px) {
    .panel-botonera-responsive {
        box-shadow: none;
        margin: 0;
        padding: 0;
    }
    .botonera {
        display: block !important;
    }
}

@media (min-width: 1024px) and (max-width: 1170px) {

    .botonera {
        display: block !important;
    }

    .panel-botonera-responsive {
        margin: 0;
        padding: 0;
    }
}

@media (max-width: 1023px) {
    .panel-botonera-responsive{
        overflow-x: auto !important;
        overflow-y: hidden !important;
        /*height: 140px;*/
    }
    .botonera-container{
        float: none;
        position: unset;
        width: 100%;
    }
    .botonera{
        position:relative;
        box-shadow: none;
        border-radius: 0;
        width: 1030px;
        top:0;
        right: 0;
    }
    .botonera > div{
        margin: 0 !important;
        padding: 0 !important;
        width: auto !important;
    }
    .botonera p{
        display: inline-block !important;
        position: unset !important;
        margin: 0 !important;
        padding: 0 !important;
        width: auto !important;
    }

    .botonera .btn{
        margin: 5px!important;
        height: 50px !important;
    }

    .botonera-responsive {
        width: 1000px !important;
    }

    .collapse.collapse-responsive {
        position: absolute!important;
        width: 1030px !important;
        right: 0;
        left: 0;
    }

    .collapsing{
        position:absolute;
        height:0;
        overflow:hidden;
        -webkit-transition-timing-function:ease;
        -o-transition-timing-function:ease;
        transition-timing-function:ease;
        -webkit-transition-duration:.15s;
        -o-transition-duration:.15s;
        transition-duration:.15s;
        -webkit-transition-property:height,visibility;
        -o-transition-property:height,visibility;
        transition-property:height,visibility
    }

    #buttons-estatus{
        margin-top: 0;
    }

    #buttons-estatus>br{
        display: none;
    }

    #div-btn-bitacora{
        text-align: left !important;
        padding: 0 !important;
    }

    #buttons-estatus.in{
        display: flex;
        position: absolute;
        right: 0;
    }
    #bitacora_btns.in{
        display: flex;
        -ms-flex-direction: row-reverse;
        position: absolute;
        right: 0;
    }

    .responsive-container-height{
        height: 145px;
    }
}
/* --- botonera --- */

.radio-no-editable {
    pointer-events: none;
    cursor: not-allowed;
}